# Thinking of a new career? Consider Cybersecurity with these free courses
## Curiosity and a love of learning are definite advantages in the cybersecurity field, and reading and learning more about the subject is just a few clicks away. The world needs more people out there fighting cybercrime. Perhaps one of them could be you.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/thinking-of-a-new-career-consider-cybersecurity-with-these-free-courses/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 31 March 2022, 14:03
+ Date scraped: 31 March 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2022/03/30/fortinet-training.jpg)



***By Sandra Wheatley, Senior VP of Threat Intelligence and Influencer Communications at Fortinet***


Heading into the second quarter of 2022, the “Great Resignation” shows no signs of slowing down. People are looking for a change, and job resignations are still up [23% above pre-pandemic levels](https://www.cnbc.com/2022/03/09/the-great-resignation-is-still-in-full-swing.html).


According to the U.S. Bureau of Labor Statistics, there were almost [11.3 million job openings](https://www.bls.gov/news.release/jolts.nr0.htm) in January. An unprecedented number of people are reconsidering their career and life choices and looking more closely at their motivations for work.


As a result, for employers, finding and retaining employees has become more difficult, and higher salaries and more flexible work options are the results.


Cybersecurity has long suffered from a [skills shortage](https://www.fortinet.com/training/taa?utm_source=pr&utm_campaign=taa), but the latest [cyber workforce report](https://www.isc2.org/News-and-Events/Press-Room/Posts/2021/10/26/ISC2-Cybersecurity-Workforce-Study-Sheds-New-Light-on-Global-Talent-Demand "https://www.isc2.org/News-and-Events/Press-Room/Posts/2021/10/26/ISC2-Cybersecurity-Workforce-Study-Sheds-New-Light-on-Global-Talent-Demand") from (ISC)2 does reveal a decrease in the global workforce shortage for the second consecutive year.


It dropped from 3.12 million down to 2.72 million cybersecurity professionals, but that's still an enormous number of people. The global cybersecurity workforce needs to grow a whopping 65% to effectively defend organizations’ critical assets.


For job seekers, cybersecurity is a field that offers tremendous opportunities and advantages.


## Why Cybersecurity?


When you think about your dream job, maybe cybersecurity isn't the first thing that comes to mind. But as it turns out, people in cybersecurity are very content with their job.


According to the [recent (ISC)2 report](https://www.isc2.org/News-and-Events/Press-Room/Posts/2021/10/26/ISC2-Cybersecurity-Workforce-Study-Sheds-New-Light-on-Global-Talent-Demand),  cybersecurity professionals have consistently expressed very high levels of job satisfaction over the last four years. A record 77% of respondents reported they are satisfied or extremely satisfied with their jobs.


Part of that satisfaction may derive from the fact that working in cybersecurity helps other people. Feeling like you are doing something worthwhile and good for the world is a major driver of job satisfaction.


The same personality types that are drawn to helping professions like caregiving, teaching, and law enforcement often gain satisfaction from cybersecurity because, at its core, cybersecurity is about protecting people from "the bad actors."


Although cybersecurity professionals help protect businesses from hackers, the risks of cybercrime go far beyond just data or financial losses. High-profile ransomware attacks are a stark reminder of how vulnerable critical infrastructure is and the impact cybersecurity can have on society at large.


Most infrastructure we rely on has some type of digital component. For example, traffic and stress sensors are used to improve the performance and safety of roads and bridges. Digital automation of public transportation, rail, and airports keeps everything running smoothly, and networked control systems are behind water, power, and other utilities.


It's a mistake to discount the importance of cybersecurity professionals. Their roles are essential to keeping people safe.


## How to Get Started


Organizations that are working to bring more people into the industry, such as the [Cybersecurity Learning Hub](https://www.weforum.org/projects/cybersecurity-learning-hub) at the World Economic Forum and Women in Cybersecurity ([WiCyS](https://www.wicys.org/)) are great resources for learning about the field.


Additionally, Fortinet offers free training and resources through its Training Advancement Agenda ([TAA](https://www.fortinet.com/training/taa?utm_source=pr&utm_campaign=taa)) initiatives and [Fortinet’s Training Institute](https://www.fortinet.com/nse-training?utm_source=pr&utm_campaign=nse-training) programs. The free NSE security training provides access to more than 30 security courses on topics ranging from [Secure SD-WAN](https://www.fortinet.com/products/sd-wan.html?utm_source=pr&utm_campaign=sd-wan) to [operational technology](https://www.fortinet.com/solutions/industries/scada-industrial-control-systems/what-is-ot-security.html?utm_source=pr&utm_campaign=what-is-ot) (OT) security to [cloud security](https://www.fortinet.com/solutions/enterprise-midsize-business/cloud-security.html?utm_source=pr&utm_campaign=cloud-security).



Most of the free courses are part of the official curriculum for the Fortinet NSE Certification program, which is an eight-level program that has issued more than 750,000 certifications. You also can use the completion of any NSE training course to gain Continuing Professional Education (CPE) credits for CISSP and other (ISC)2 designations.


To learn more about various cybersecurity roles and what they entail, you can start with the National Institute of Standard and Technology (NIST), which publishes the [National Initiative for Cybersecurity Education (NICE) Cybersecurity Workforce Framework](https://niccs.cisa.gov/workforce-development/cyber-security-workforce-framework).


This framework attempts to create a common vernacular for security work. Instead of focusing on specific job titles, it breaks cybersecurity work down into the specific knowledge, skills, and abilities (KSAs) required to perform tasks.


For example, a work role could be defined as administration, but titles of jobs in that role can be everything from network administrator to assistant administrator, database administrator, or chief officer of administration. Job titles may come and go, but work roles are broader and transition through careers.


Fortinet has also developed [Education Pathways](https://www.fortinet.com/nse-training?utm_source=pr&utm_campaign=nse-training) to help align Fortinet training and certifications with the NICE Cybersecurity Workforce Framework roles. Each pathway outlines how courses can increase experience and seniority in specific work role areas, plan for career advancement, or help make the transition into cybersecurity.


## A New Career Is Just One Step Away


Investigating a new career path can seem overwhelming, but there are plenty of resources, training and education opportunities as well as partnerships that make the switch to a career in cybersecurity easier. Curiosity and a love of learning are definite advantages in the cybersecurity field, and reading and learning more about the subject is just a few clicks away.


The world needs more people out there fighting cybercrime. Perhaps one of them could be you.


*Learn more about the Fortinet [free cybersecurity training initiative](https://www.fortinet.com/blog/business-and-technology/fortinet-offers-free-cybersecurity-training-courses?utm_source=blog&utm_campaign=free-cybersecurity-training-courses) and Fortinet’s [Training Institute](https://www.fortinet.com/nse-training?utm_source=pr&utm_campaign=nse-training), including the [NSE Certification program](https://training.fortinet.com/local/staticpage/view.php?page=certifications&utm_source=pr&utm_campaign=q2-nse), [Academic Partner program](https://training.fortinet.com/local/staticpage/view.php?page=fnsa&utm_source=pr&utm_campaign=fnsa), and [Education Outreach](https://www.fortinet.com/training/education-outreach-program) program which includes a focus on [Veterans](https://www.fortinet.com/corporate/careers/vets.html?utm_source=blog&utm_campaign=fortivet).*


*Sandra Wheatley has more than 20 years of experience developing and managing holistic marketing and communications strategies that build brands and drive business impact. Sandra is responsible for global corporate communications, marketing, global threat intelligence and global philanthropy. Prior to Fortinet, Sandra led communications for leading technology brands, including Cisco, NetApp and AMD. Sandra currently serves as a board member of the IoTTC Consortium and previously has served on multiple non-profit boards and is a founding board member of US2020, a White House Initiative to improve STEM learning and increase the pipeline of STEM workers in the U.S. She holds a Bachelor of Science degree from Santa Clara University, a diploma in Community Leadership from Boston College, and a diploma in Corporate Responsibility from U.C. Berkeley.*


*Sponsored by [Fortinet](https://www.fortinet.com/)*





## Tags:


### Autogenerated tags:
cybersecurity fortinet nse isc
