# Okta launches Cybersecurity Workforce Development Initiative
## New philanthropic and educational grants aim to advance inclusive pathways into cybersecurity and technology careers.
## Information:

+ Link: https://www.csoonline.com/article/654336/okta-launches-cybersecurity-workforce-development-initiative.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 04 October 2023, 12:49
+ Date scraped: 04 October 2023, 13:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/10/shutterstock_2083349503.jpg?quality=50&strip=all&w=1024)



New philanthropic and educational grants aim to advance inclusive pathways into cybersecurity and technology careers.








Identity and access management company Okta has announced the launch of a new initiative focused on finding and developing cybersecurity talent and providing equitable access to careers. Through philanthropic and educational grants, Okta aims to support global organizations providing career opportunities for jobseekers from underrepresented communities and unemployed professionals looking to transition into cybersecurity.


Okta's commitment also aligns to the [White House's National Cyber Workforce and Education Strategy](https://www.whitehouse.gov/wp-content/uploads/2023/07/NCWES-2023.07.31.pdf) (NCWES), an initiative aimed at addressing both immediate and long-term cyber workforce needs for the US, which the White House declares a national security imperative, according to the firm.


[Multiple initiatives, programs, and resources](https://www.csoonline.com/article/575577/8-notable-entry-level-cybersecurity-career-and-skills-initiatives-in-2023.html) have been launched this year to facilitate entry-level cybersecurity career opportunities and skills development. One notable example is [Google's entry-level cybersecurity certificate](https://www.csoonline.com/article/575233/google-launches-entry-level-cybersecurity-certificate-to-teach-threat-detection-skills.html) to teach learners how to identify common risks, threats, and vulnerabilities, as well as the techniques to mitigate them, which the tech giant announced in May. This is amid a worldwide cybersecurity workforce shortage now estimated to be 3.4 million, according to the latest [(ISC)2 Cybersecurity Workforce Study](https://media.isc2.org/-/media/Project/ISC2/Main/Media/documents/research/ISC2-Cybersecurity-Workforce-Study-2022.pdf?rev=1bb9812a77c74e7c9042c3939678c196).


Okta supporting career opportunities for underrepresented communities, unemployed professionals
-----------------------------------------------------------------------------------------------


Within its cybersecurity workforce development initiative, Okta is committing to invest in two key areas. The first is $1.6 million in philanthropic grants out of the Okta for Good Fund, a donor-advised fund held at Tides Foundation, for organizations around the globe providing tech career opportunities for women, people of color, veterans, and other jobseekers from underrepresented communities. The funds will be distributed to organizations including Ada Developer Academy, CodePath, ColorStack, Develop for Good, The Hidden Genius Project, NPower, Per Scholas, Techbridge Girls and Genesys Works, WiCys (Women in Cybersecurity), and Year Up, Okta said.






The second is made up of 5,000 educational grants to unemployed professionals looking to make a career transition to cybersecurity by growing their Okta skills. This part of the program is focused on veterans, military spouses, and tech workers impacted by recent layoffs, providing them with access to Okta's learning catalog, practice exams, and certification exam, the firm added.


"The world urgently needs many more skilled cybersecurity professionals, and we have jobseekers who would value those careers, but need to take action to develop the required skills," said Eric Kelleher, Okta's chief customer officer. "Okta's Cybersecurity Workforce Development Initiative contributes to the future workforce and provides opportunities to a new, diverse, and highly capable pool of talent."






## Tags:


### Autogenerated tags:
cybersecurity jobseekers
