# Where 5 programs are investing to close cyber skills gap
## In line with a White House push to close the cyber skills gap, technology firms, nonprofits and other organizations have launched a range of programs to develop a new generation of workers.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cyber-skills-gap/627835/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 20 July 2022, 22:00
+ Date scraped: 26 July 2022, 15:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/XIB1MoufPQcRgQRKbkHpQnoZ4np0_K4ZephsXECq8r4/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTUwMjE5NzQwNy5qcGc.jpg)


The[National Cyber Workforce and Education Summit](https://www.cybersecuritydive.com/news/white-house-cyber-workforce-apprenticeship/627705/)highlighted an ongoing push to help meet an urgent demand for qualified cybersecurity professionals.


Cyberseek research shows there are more than[700,000 open cybersecurity jobs](https://www.cyberseek.org/heatmap.html)in the U.S. and organizations face serious challenges in finding a diverse pool of workers. There is also heightened pressure to defend against a recent surge in malicious cyber activity.


A range of government agencies, private sector companies and nonprofit organizations have made commitments to recruit, train and encourage potential employees to pursue careers in cybersecurity.


Organizations are also making an effort to better train students in math, science and related fields to better prepare the workforce of the future.


Several key organizations have launched training, certification or educational programs designed to fill the need for hundreds of thousands of new workers in the industry:


### **(ISC)****2****pushes certifications**


The International Information System Security Certification Consortium, or (ISC)²,announced the[One Million Certified in Cybersecurity](https://www.isc2.org/News-and-Events/Press-Room/Posts/2022/07/19/ISC2-Pledges-to-Expand-and-Diversify-the-Cybersecurity-Workforce-for-One-Million)program, which is designed to put one million people through its entry level education program and certification exam, free of charge.


The program will begin in September and builds upon the organization’s recent 100K in the UK program.


### **Adding cybersecurity to the software core**


The[Linux Foundation](https://www.linux.com/news/takeaways-from-the-white-house-cyber-workforce-and-education-summit/)earlier this year began offering free or low-cost cybersecurity training and certification in courses like Developing Secure Software, a 15-hour course across three modules.


More than 1,000 students have completed the course and received certification and more than 10,000 have started taking the course.


Additional courses and certifications are planned for other topics, including Software Bills of Materials, Air Gap Software Delivery and DevSecOps.


### **Security training scholarships**


Women in Cybersecurity (WiCyS) is offering[security training scholarships](https://www.wicys.org/benefits/security-training-scholarship/)under a partnership with the SANS Institute. The scholarships are backed by Google, Bloomberg and Meta and applications are open from July 20-August 17.


### **Training for high-demand areas**


[CompTIA and ConnectWise](https://www.prnewswire.com/news-releases/new-effort-to-grow-the-us-technology-workforce-launched-by-comptia-and-connectwise-301588739.html)this week announced a program to offer training, certification and employment in five high-demand technology areas:


* Tech support specialist
* Network support specialist
* Cybersecurity support technician
* Tech project coordinator
* Data analyst


### **Student-level investment**


A coalition of organizations, led by cybersecurity advisory firm NightDragon and nonprofit NextGen Cyber Talent, last month launched the[Coalition to Close the Cybersecurity Talent Gap](https://www.prnewswire.com/news-releases/cybersecurity-industry-leaders-launch-campaign-to-close-the-cybersecurity-talent-gap-301561711.html).


The campaign was created to raise a total of $1 million to fund courses at community colleges for Bay Area students pursuing cybersecurity careers.






## Tags:


### Autogenerated tags:
cybersecurity
