# Women Experience Exclusion Twice as Often as Men in Cybersecurity
## A WiCyS report detailed the causes of disparities in the experiences of women working in cybersecurity compared to men, including respect and exclusion
## Information:

+ Link: https://www.infosecurity-magazine.com/news/women-exclusion-twice/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 10 April 2024, 14:05
+ Date scraped: 10 April 2024, 14:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/e39e94b4-b9f3-4ace-bb60-60895b86198e.jpg)


A new report has found workplace experiences of women are dramatically worse than that of their male counterparts including in areas of respect and exclusion.


These findings came from the first annual *[State of Inclusion Benchmark in Cybersecurity](https://www.wicys.org/wp-content/uploads/2024/04/2023-State-of-Inclusion-Benchmark-in-Cybersecurity-Report.pdf)* assessment, which has been published by Women in Cybersecurity (WiCyS) in partnership with DEI firm Aleria.


The study investigated the real causes of disparities in the experiences of women in cybersecurity and how improvements can be made.


The study found that the workplace experiences of women are dramatically worse than men across virtually every category. When averaged across all experience categories, women are excluded at a rate of two times higher than men.


The main categories of exclusion were:


* Respect
* Career and growth
* Access and participation
* Recognition


This comes at a time when the representation of women being much lower than men in cybersecurity, with women representing only 26% of cybersecurity professionals under the age of 30 [according to ISC2.](https://www.isc2.org/Insights/2023/10/ISC2-Reveals-Workforce-Growth-But-Record-Breaking-Gap-4-Million-Cybersecurity-Professionals)


**Women Experience Lack of Respect in Cybersecurity**
-----------------------------------------------------


Respect is the category with the highest overall exclusion index, at 217. The report noted that it is common for respect to have the highest score, however it is unusual that there is a sharp difference in the exclusion index between respect and the rest of the categories. For example, career and growth have an index of 131 and access an index of 91.


![Source: State of Inclusion Benchmark in Cybersecurity report](https://assets.infosecurity-magazine.com/content/span/17ca79c9-813c-4941-9ba7-c89c04d81214.png)Source: State of Inclusion Benchmark in Cybersecurity report

Speaking to *Infosecurity*, Lynn Dohm, Executive Director at WiCyS, said, “There seems to be a strong sense of a dominant masculinity and a reluctance to accept women as equals, which is reflected in a large number of examples of situations of women being treated with disrespect.”


Compared to men, the respect inclusion index is 2.5 times higher, career and growth 2.4 times higher and access 2.1 times higher.


Aleria examined the career and growth data further and found that it highlighted a “glass ceiling” occurring for women at the 6-10 year tenure marks in their careers.


While the data does not so much reveal why women experience this career barrier, Dohm believes part of it is a buildup of frustration from repeated failures to advance into higher-level roles for which the participants feel they were fully qualified.


**Leadership the Main Source of Exclusion**
-------------------------------------------


The main sources of exclusion were also examined in the report. Most (58%) respondents cited leadership as the source of their experience of exclusion, closely followed by direct managers (50%).


“While leadership is often one of the main sources of exclusion, it is unusual for these numbers to be so much higher than those of management and peers,” Dohm said. “We saw a few examples of situations citing leaders who took actions or made comments that were visible to entire organizations, but there also seems to be a general sentiment that leaders are viewed as being ultimately responsible for some of the overall experiences that people have in the organization.”


**Inclusive Policies Boost Employee Satisfaction and Profits**
--------------------------------------------------------------


The study found that companies who were strategic partners of WiCyS had 49% fewer experiences of exclusion and 64% higher self-reported levels of job satisfaction.


“Overall, it is likely that organizations that are committed to being WiCyS partners implicitly care more about the well-being of their women employees,” Dohm told *Infosecurity*.


“This aligns with the observation that the Respect and Recognition categories show a marked difference between partners and non-partners. Two other categories that show significant differences are Career & Growth and Skills Use, both of which align with the focus of some of our main initiatives and programs,” she said.


Paolo Gaudiano, Chief Scientist of Aleria, said: "This report underscores the tangible impact of inclusive policies. Organizations have a clear opportunity to significantly boost their financial results and employee satisfaction by addressing these disparities. Our analysis suggests that a company with $1 billion in revenue could be losing approximately $23 million annually due to differential treatment of women and people of color. This highlights the critical financial incentive companies gain from an inclusive workplace."


The first annual State of Inclusion Benchmark in Cybersecurity assessment was completed by collecting data from just over 1000 employees including approximately 35% men and 65% women, representing more than 20 different organizations.


[![](https://assets.infosecurity-magazine.com/content/span/d7beb6c1-61a4-4426-ba62-d386517f5c32.png)](https://www.infosecurityeurope.com/en-gb/whats-on/women-in-cybersecurity.html)





## Tags:


### Autogenerated tags:
cybersecurity wicys dohm aleria
