# Women in CyberSecurity Calls for Participants for New Measuring Inclusion Workshops
## WiCyS is calling for workshop participants to inform its State of Inclusion of Women in Cybersecurity report
## Information:

+ Link: https://www.infosecurity-magazine.com/news/new-measuring-inclusion-workshops/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 02 February 2023, 15:00
+ Date scraped: 02 February 2023, 17:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f24dfb9e-d551-4139-a461-b3ac25a16b2c.jpg)

Women in CyberSecurity (WiCyS) is seeking participants for its [Measuring Inclusion Workshops](https://www.wicys.org/initiatives/wicys-state-of-inclusion/), a new program designed to pinpoint and remove the barriers in the cybersecurity industry that keep women from being recruited, hired, retained and promoted at the same rate as men.


In collaboration with the Diversity, Equity and Inclusion (DEI) firm Aleria, WiCyS is launching this study to understand why the representation of women in cybersecurity is not where it should be and how that can be changed.


WiCyS is calling on any member of the workforce (men, women and allies) to sign up for one of the one-hour workshops being held on February 7th and 9th. WiCyS and Aleria will take the findings from the workshops to create a benchmark study, "State of Inclusion of Women in Cybersecurity."


"WiCyS is proud to invest the time and energy to explore further the state of inclusion for women in cybersecurity," said Lynn Dohm, executive director of WiCyS.


"Our focus, as a nonprofit, is to listen to our community and build programs that bridge gaps currently hindering women from either being recruited, retained, or advancing in their careers. Our attention to this inclusion assessment is critical for the future of the cybersecurity workforce as we continue to work on identifying gender disparities and overcoming the associated challenges. Participation from women, men, allies, and advocates is necessary to develop this important baseline," she said.


During each workshop, participants have the opportunity to share workplace experiences using Aleria's online platform, which has been built with a focus on privacy, confidentiality and anonymity.


The ability to build a sense of safety and trust is key to Aleria's approach to measuring inclusion. It is not possible for Aleria or anyone else to trace or identify workshop attendees who choose to participate in the activity, and no experiences are ever shared with anyone unless a participant specifically allows Aleria to do so.


"Measuring inclusion provides insights that go far beyond what is possible by measuring diversity alone, so we are delighted to work with WiCyS to measure the state of inclusion of women in cybersecurity," said Paolo Gaudiano, Chief Scientist, Aleria. "In addition to providing invaluable data and insights into the experiences that impact individuals who work in cybersecurity roles, this collaboration will help to raise awareness about this novel, revolutionary approach to quantifying the impact of workplace diversity and inclusion."


Interested participants can sign up for one of four free workshops: February 7th at 8:00 a.m. CT; February 7th at 11:00 a.m. CT; February 9th at 10:00 a.m. CT; or Feb. 9th at 4:00 p.m. CT. The "State of Inclusion of Women in CyberSecurity" report will be released on March 15.  

For more information, and to register for one of the workshops, visit [https://www.wicys.org/initiatives/wicys-state-of-inclusion/](https://c212.net/c/link/?t=0&l=en&o=3771815-1&h=3278560748&u=https://www.wicys.org/initiatives/wicys-state-of-inclusion/&a=https://www.wicys.org/initiatives/wicys-state-of-inclusion/).





## Tags:
***urls***: https://www.wicys.org/initiatives/wicys-state-of-inclusion/

### Autogenerated tags:
cybersecurity wicys aleria 7th 9th a.m ct;
