# Women face nearly twice as much exclusion in cybersecurity than men
## A recent report finds notable gender disparities in the cybersecurity industry.
## Information:

+ Link: https://www.securitymagazine.com/articles/100740-women-face-nearly-twice-as-much-exclusion-in-cybersecurity-than-men
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 04 June 2024, 12:00
+ Date scraped: 04 June 2024, 17:06

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/06/03/Game-pieces-with-one-exclused-UNSPLASH.png?height=635&t=1717430236&width=1200)

A report by Women in CyberSecurity ([WiCyS](https://www.wicys.org/the-2023-state-of-inclusion-benchmark-in-cybersecurity-report-reveals-women-face-2x-more-exclusion-than-men-in-the-workplace/)) reveals key findings on the current state of inclusion in cybersecurity. By conducting a survey of 1,000 employees (65% women and 35% men) the report found [notable gender disparities](https://www.securitymagazine.com/articles/100494-international-womens-day-2024-closing-the-gender-gap-in-security) in the cybersecurity industry. 

In the report, surveyed women noted the top four categories in which they experience exclusion: respect, career and growth, access and participation and recognition. When compared to their male counterparts, women reported 350% more exclusion in recognition and 250% more in respect.

Key findings from the report include:

* 48% of women face obstacles associated with [career and growth opportunities](https://www.securitymagazine.com/articles/100545-women-working-in-tech-are-less-likely-to-be-employed-full-time), suggesting a class ceiling effect in the cybersecurity workforce. For comparison, 26% of men report similar struggles in career and growth.
* Individuals with intersectional identities and/or disabilities report exclusion at levels that compare to or exceed those related to gender.
* Inclusive practices can increase employee engagement, satisfaction, loyalty and productivity. Thus, the report suggests that [inclusive practices](https://www.securitymagazine.com/articles/100547-breaking-down-de-and-i-barriers-practical-tips-for-security-leaders) can improve organizational revenues and retention.

Paolo Gaudiano, Chief Scientist of Aleria, said, “This report underscores the tangible impact of inclusive policies. Organizations have a clear opportunity to significantly boost their financial results and employee satisfaction by addressing these disparities. Our analysis suggests that a company with $1 billion in revenue could be losing approximately $23 million annually due to differential treatment of women and people of color. This highlights the critical financial incentive companies gain from an inclusive workplace.”




## Tags:


### Autogenerated tags:
cybersecurity
