# Network, Learn, Grow: Top 10 Cybersecurity Communities for Women
## Communities have a unique knack for pooling together strengths that frequently slip under the radar. But in the cybersecurity arena,
## Information:

+ Link: https://thecyberexpress.com/top-communities-for-women-in-cybersecurity/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 10 March 2024, 05:20
+ Date scraped: 10 March 2024, 10:04

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/Women-in-Cybersecurity-1.jpg?fit=960%2C557&ssl=1)

Communities have a unique knack for pooling together strengths that frequently slip under the radar. But in the cybersecurity arena, where women’s representation is on the rise, these supportive networks are becoming invaluable. As we gear up to celebrate International Women’s Day on March 8, it’s time to shine a spotlight on the incredible communities that provide unparalleled support to [women in cybersecurity](https://thecyberexpress.com/top-resources-for-women-in-cybersecurity/).  

With this year’s theme, “Inspire Inclusion,” urging us to champion and invest in women, we are propelled towards a future that’s not only fairer but more equitable. What better time to celebrate than now, spotlighting the vibrant communities where women thrive?

They are not just about offering guidance and accelerating the advancement of women in a field dominated by men; they’re about creating environments where acceptance and recognition flourish.They are the backbone of empowerment, ensuring that every woman feels not just included but celebrated in her journey through the cybersecurity landscape.

Join The [Cyber](https://thecyberexpress.com/cyber-news/) Express as we embark on a journey to unveil the top 10 communities where women in cybersecurity converge, collaborate, and thrive. So, whether you’re a seasoned professional or a newcomer to the field, we’ve curated a definitive list of [communities](https://thecyberexpress.com/4chan-communities-dark-side-of-anonymity/) where you can connect, learn, and evolve alongside like-minded women.

#### [**BlackGirlsHack**](https://blackgirlshack.org/)

BlackGirlsHack, founded in 2019 by Tennisha Martin, focuses on training to enhance diversity in cybersecurity. It bridges the gap between educational curriculum and industry demands. Emphasizing inclusivity, it envisions a cyber industry with diverse representation, including Black women in technical, leadership, and executive positions.

Despite its name, membership is open to all genders and ethnicities. Martin, also the executive director, leads the organization towards its goal of creating an inclusive and reflective community within the cybersecurity sector, ensuring skills align with industry needs while advocating for underrepresented groups.

#### [**WiCyS (Women in Cybersecurity)**](https://www.wicys.org/)

Founded in 2013 by Ambareen Siraj, Women in Cybersecurity (WiCyS) operates as a non-profit, initially funded by a National Science Foundation grant to Tennessee Tech University. WiCyS is dedicated to recruiting, retaining, and advancing women in cybersecurity, offering networking, mentorship, and professional development resources.

With a global presence since 2012, WiCyS hosts annual conferences, facilitating connections and knowledge sharing among women in the field. Through its initiatives, WiCyS aims to enhance diversity, inclusion, and equal opportunities in cybersecurity for individuals worldwide.

#### [**AWSN (Australia Women in Security Network)**](https://www.awsn.org.au/)

Established in 2014 by Jacqui Loustau, the Australia Women in Security Network (AWSN) is a non-profit aiming to educate and increase the participation of women in Australia’s security sector. Loustau, also serving as the executive director, initiated the group after noticing the lack of women’s representation in cybersecurity [events](https://thecyberexpress.com/cyber-security-events/). 

With 2,817 members nationwide and chapters in major cities, AWSN facilitates informal gatherings and professional programs to foster connections and support among women in security. Over the past three years, AWSN has equipped over 1,300 professionals with various career-focused initiatives, including mentoring and technical skill development.

#### [**Breaking Barriers Women in Cybersecurity (BBWIC) Foundation**](https://www.bbwic.com/)

Breaking Barriers Women in Cybersecurity (BBWIC) Foundation, originating as a Lean-In Circle in January 2021 by Aastha Sahni, aims to unite women entering the cybersecurity industry. Sahni’s initiative evolved into a non-profit organization under the Canadian Not-For-Profit Act by October 2021 due to a surge in membership and global interest.

BBWIC serves as a supportive network for immigrants to the US and Canada while offering guidance to women worldwide. Their focus lies in leadership development, awareness of opportunities, and providing a safe environment for addressing challenges and fostering overall personality growth through networking, education, and training initiatives.

#### **SIA’s Women in Security**

The Security Industry Association’s (SIA’s) Women in Security Forum is a platform that[fosters inclusivity and professional development](https://www.linkedin.com/showcase/sia-women-in-security-forum/about/)for both women and men. Through various programs, networking events, and professional growth opportunities, the forum aims to support the involvement of women in cybersecurity.

Key initiatives include the SIA Progress Award, recognizing individuals driving progress for women in security, as well as networking events and SECURE Perspectives, a monthly column highlighting successful women in the industry.

Additionally, the forum promotes diversity through initiatives such as an all-women-authored edition of the SIA Technology Insights journal. These efforts contribute to creating an environment where women can thrive and contribute meaningfully to the security industry.

#### **SheHacks KE**

SheHacks KE, established in 2016 by Laura Tich, Evelyn Kilel, and Patricia Jerotich, is a nonprofit organization dedicated to providing women in the cybersecurity field with a supportive platform for professional development.

The[community](https://www.shehackske.com/), comprising women from various backgrounds and regions across Kenya, aims to address the lack of female representation in cybersecurity workplaces and conferences.

SheHacks KE facilitates interaction, learning, and skill enhancement among women in cybersecurity, fostering an environment where members can collaborate and support one another in their professional endeavors. The initiative seeks to empower women to excel in the cybersecurity industry by creating opportunities for networking, knowledge sharing, and collective growth.

#### **Girls Who Code Cybersecurity Club**

Girls Who Code is committed to fostering diversity, equity, and inclusivity in the tech sector. They recognize the historical and systemic barriers that[have contributed to the gender disparity](https://girlswhocode.com/about-us)in computer science. Their focus extends to young women from marginalized backgrounds, including those from minority groups and low-income families, who may have limited exposure or access to computer science education.

Additionally, Girls Who Code values the diversity of identities and experiences, welcoming individuals who identify as female, non-binary, or gender nonconforming into their programs. They prioritize creating an inclusive environment where everyone can participate and contribute to the advancement of technology.

#### **Executive Women’s Forum (EWF)**

The Executive Women’s Forum (EWF), founded in 2002 by Joyce Brocaglia, managing director and global practice leader of cybersecurity at Alta Associates, is dedicated to advancing women’s careers in information security, IT risk management, and privacy. The[EWF offers thought leadership programs](https://www.ewf-usa.com/)and networking opportunities to its members, aiming to help them build their knowledge and professional networks.

Through partnerships with corporations and collaborations with industry leaders, universities, and the U.S. government, the EWF works to promote diversity, equity, and inclusion within the cybersecurity sector. Its offerings include an annual conference, an online community called EWF CONNECT, a mentoring program (Lift Mentoring Program), regional meetings, forums, and a Women of Influence Round Table for senior executives.

The EWF emphasizes inclusiveness and equal opportunity in its leadership, board, membership, initiatives, policies, and practices. Annual individual membership costs $1250, providing access to various resources and networking opportunities within the community.

#### **FirstBoard.io**

FirstBoard.io is described as a handpicked network of female tech founders, CXOs, and operating leaders who collaborate to elevate female representation on corporate boards.[Established in 2020](https://www.firstboard.io/about/mission)by Rita Scroggin, an executive search partner, the platform aims to increase the presence of female technology leaders on boards across various sectors such as cybersecurity, cloud computing, and artificial intelligence.

It strives to achieve this by bridging the gap between qualified female leaders and companies seeking diverse board members. Unlike traditional membership-based models, FirstBoard.io operates on a unique approach, recruiting only board-ready individuals who actively contribute to the organization’s mission without charging any membership fees.

#### **Chief**

Chief is a community designed specifically for executive women, offering a platform to connect with VP and C-Suite leaders across various industries and expertise. Founded in 2019 by Lindsay Kaplan and Carolyn Childers, Chief aims to support women executives by providing access to one-on-one executive coaching, powerful peers, and exclusive programming.

The[organization](https://chief.com/faq)welcomes leaders who identify as women, transgender, nonbinary, and gender nonconforming, and its leadership vets applicants for executive seniority to ensure members can receive support from true peers.

With a network spanning 10,000 companies, Chief boasts an impressive roster, with 77% of Fortune 100 companies represented and 40% of Chief members holding positions in their companies’ C-suites. Annual fees for Chief membership range from $5,800 to $10,900, depending on the selected level of access.

The vibrant communities we’ve explored are more than just support systems. They’re launchpads for a future where women in cybersecurity are not just empowered, but architects of the digital landscape. By fostering collaboration, knowledge sharing, and leadership development, these groups are shattering stereotypes and paving the way for a more inclusive and innovative cybersecurity industry.

So, don’t just find your tribe – help build it! Join a community, mentor a newcomer, or even start your own initiative. Every action, big or small, contributes to a future where the brilliance of [women in cybersecurity](https://thecyberexpress.com/women-in-cybersecurity-anna-collard-business/) is not a rarity, but the norm.

***Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.***




## Tags:


### Autogenerated tags:
cybersecurity ewf wicys inclusivity non-profit awsn mentoring
