# WiCyS Partners with N2K Networks for Pioneering Cyber Talent Study.
## N2K Networks, a leader in strategic cyber workforce intelligence, is proud to announce its partnership with Women in CyberSecurity (WiCyS), a nonprofit organization dedicated to the recruitment, retention, and advancement of women in cybersecurity. This collaboration will result in a comprehensive Cyber Talent Study that leverages skills data from the professional members of WiCyS, with an aim to deepen the collective understanding of cybersecurity competencies within the industry.
## Information:

+ Link: https://thecyberwire.com/stories/26bb319eafd94f1eae68af038afd917c/wicys-partners-with-n2k-networks-for-pioneering-cyber-talent-study
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 10 January 2024, 12:00
+ Date scraped: 10 January 2024, 18:05

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/WiCyS_Now-Launching.jpg)

FULTON, Md., January 10, 2024 /PRNewswire/ -- N2K Networks, a leader in strategic cyber workforce intelligence, is proud to announce its partnership with Women in CyberSecurity (WiCyS), a nonprofit organization dedicated to the recruitment, retention, and advancement of women in cybersecurity. This collaboration will result in a comprehensive Cyber Talent Study that leverages skills data from the professional members of WiCyS, with an aim to deepen the collective understanding of cybersecurity competencies within the industry.

### **A Commitment to Empowerment and Insight**

The study is designed to diagnose and analyze cybersecurity skills across the WiCyS professional member community, leveraging the advanced N2K NICE Workforce Diagnostic assessment. Under this initiative, N2K will provide WiCyS professional members complimentary access to the NICE Diagnostic, allowing them to assess their knowledge-area strengths and weaknesses aligned to the NICE Cybersecurity Workforce Framework.

In addition to providing participants with personal insight into skills gaps and opportunities for professional development, the study will help identify commonalities in skills, potential gaps in knowledge and abilities, and other corollary findings that will provide strategic value to the entire cybersecurity industry. By delving into the talent landscape, the initiative seeks to illustrate and compare data in novel ways to establish an understanding of the alignment between member skill sets and the roles they actively occupy, as well as industry expectations of similar roles.

“This partnership between N2K and WiCyS is the demonstration of our shared commitment to empower cybersecurity professionals through enhanced knowledge and understanding,” said Simone Petrella, President of N2K Networks. “WiCyS brings a wealth of expertise and community building to the field, and by embracing the data-driven approaches we use at N2K, we can unlock hidden potentials, identify skill gaps, and illuminate the unique skills and talent that women bring to the forefront of cybersecurity.”

“What I value about this project is that we are providing a tool to deliver insight to our members on their career path and professional development,” states Lynn Dohm, Executive Director of WiCyS. “By utilizing N2K’s assessment, our members will be able to make informed choices about next steps in their employment path and which areas they need to focus on for growth advancement in their careers. Through data-driven programs like this, we can continue to contribute our efforts to overcome the critical cybersecurity workforce shortage.”

### **A Future Envisioned**

The partnership between N2K Networks and WiCyS marks a significant step forward in deepening our understanding of the capabilities of the cybersecurity workforce. By joining forces, both organizations affirm their dedication to creating a more informed, skilled, and resilient cyber landscape.

For more information about the Cyber Talent Study or N2K Networks and WiCyS, please visit[www.wicys.org/initiatives/the-wicys-cyber-talent-study/](https://www.wicys.org/initiatives/the-wicys-cyber-talent-study/).

### **About N2K Networks**

N2K Networks is a leader in strategic cyber workforce intelligence. The news to knowledge network is a trusted source of Industry Insights delivered through our media network, home of the CyberWire Daily podcast and daily briefing, CSO Perspectives, and Hacking Humans, which provides concise intelligence-driven news and commentary to cybersecurity professionals. Global enterprise organizations, including those in the Fortune 100, partner with N2K to gain actionable cyber workforce insights through our Talent Insights and Talent Development capabilities that help organizations build and maintain high-performing teams, rapidly climb the knowledge curve, and stay a step ahead in a constantly changing industry. Learn more at[N2K.com](https://c212.net/c/link/?t=0&l=en&o=3688293-1&h=1164314408&u=https%3A%2F%2Fn2knetworks.com%2F&a=N2Knetworks.com).

### **About WiCyS**

Women in CyberSecurity (WiCyS) is a nonprofit organization with international reach dedicated to the recruitment, retention and advancement of women in cybersecurity. Founded by Dr. Ambareen Siraj through a National Science Foundation grant given to Tennessee Tech University in 2013, WiCyS offers opportunities, trainings, events, and resources for its community and members. Strategic partners include Tier 1: Akamai Technologies, Amazon, AT&T Cybersecurity, Bloomberg, Carnegie Mellon University – Software Engineering Institute, Cisco, Ford Motor Company, Fortinet, Google, Lockheed Martin, Microsoft, Optum, Sandia National Laboratories, SentinelOne. Tier 2: Accenture, Adobe, DeVry University, Intel, JPMorgan Chase & Co., McKesson Corporation, MITRE, Motorola Solutions, Navy Federal Credit Union, Workday, Yubico Inc. To partner, visit[http://www.wicys.org/support/strategic-partnerships/](https://c212.net/c/link/?t=0&l=en&o=4012713-1&h=1752071725&u=http%3A%2F%2Fwww.wicys.org%2Fsupport%2Fstrategic-partnerships%2F&a=http%3A%2F%2Fwww.wicys.org%2Fsupport%2Fstrategic-partnerships%2F).




## Tags:
***urls***: http://www.wicys.org/support/strategic-partnerships/

### Autogenerated tags:
cybersecurity n2k wicys
